/* DEFAULT PT CSS.  ALL CHANGES TO THIS FILE WILL IMPACT ON THE DISPLAY OF ALL SITES IN THE TEMPLATE LEVEL.*/





/* Start .pt default style hooks.  .pt style hooks are applied to the header region of all sites within the Template level of SPT.

Alteration of any of these style definitions will affect the display of the style of this element across all sites on the Template level of SPT.*/



body	{

    margin: 0;

    font-family: Arial, Helvetica, sans-serif;

}



/* HEADER REGION STYLE HOOKS --



The header region contains the top navigation set.  This navigation set is used to link to login and user profile/customiztion screens, the LWWonline RNW interface, and displays the name of the uer or insitution currenly logged into the system.  These links are standard across all PT sites and should not be changed if at all possible. The default display for this region is a black background with white text links that mouseover to bright yellow.  Links are aligned on the left while the user name is aligned on the right of the screen.



Alteration of any of these style definitions will affect the display of the style of this element across all sites on the Template level of SPT.*/



.ptMenuMain, .ptMenuMainTable	{

    background-color: #000000;

    width: 100%;

}



.ptMenuMainTable	{

    color: #FFFFFF;

	font-size: 0.9em;

    font-weight: bold;

}



.ptMenuMainItem a.ptLink	{

    color: #FFFFFF;

    text-decoration: none;

}



.ptMenuMainItem a.ptLink:hover	{

    color: #FFCC33;

    text-decoration: underline;

}



.ptMenuMainUser	{

    color: #FFFFFF;

    text-align: right;

    padding: 0 10px 0 0;

}



.ptMenuMainUser	a.ptLink{

	color: #FFFFFF;

	text-decoration: none;

	text-align: right;

	padding: 0 20px 0 0;

}



.ptMenuMainUser a:pt:hover	{

	color: #FFCC33;

	text-decoration: underline;

}







/* TAB NAVIGATION AND BANNER IMAGE STYLE HOOKS --



This region contains the LWW logo or society logo associated with a specific title, the customized banner image and the tabbed navigation region.  The tabbed navigation set is used to link to site elements that have been identified as being important enough to persist thoughout the site visit.  Default elements that will appear in all PT sites include: Home, Archive, Search, and Current Issue.  The default display for this region is a light gray background with black tabs.  The tab text links are wite at rest mouseover to bright gith blue.  Tabbs are aligned on the left to allow for the possible addition of more tabs in the future.



Alteration of any of these style definitions will affect the display of the style of this element across all sites on the Template level of SPT.*/



.ptHeraldBanner	{

    margin: 0;

    padding: 0;

}



.ptHeraldLogo	{

    margin: 0;

    padding: 0;

}



.ptMenuTab	{

	background-color: #C3C8D5;

    margin: 0;

    padding: 6px 20px 0 20px;

}



.ptMenuCMETab	{

    background-color: red;

    margin: 0;

    padding: 6px 20px 0 20px;

}



.ptMenuTabTable 	{

	background-color: #C3C8D5;

    padding: 0;

    margin: 0;

}



.ptMenuTabText	{

    background-color: #000000;

    padding: 3px 8px 2px 8px;

	font-size: 0.75em;

    color: #FFFFFF;

    font-weight: bold;

    text-decoration: none;

    margin: 0;

}



.ptMenuCMETabText	{

    background-color: red;

    padding: 3px 8px 2px 8px;

    font-size: 0.75em;

    color: #FFFFFF;

    font-weight: bold;

    text-decoration: none;

    margin: 0;

}

    

.ptMenuTabSpacer {

    font-size: 0.1em;

}



.ptMenuTabText a.ptLink		{

    color: #FFFFFF;

    text-decoration: none;

}



/*#SPTMenuTabSelected, #SPTMenuTabSelected a.ptLink	*/

.ptMenuTabSelected, .ptMenuTabSelected a.ptLink

{

    background-color: #FFFFFF;

    color: #330099;

}



.ptMenuTabText a.ptLink:hover {

    color: #9999FF;

    text-decoration: underline;

}



.ptBody	{

	margin: 10px 0 0 10px;

}



/* SPT FOOTER REGION --



This region contains the LWW logo or society copyright informaiton.  Default elements that will appear in all PT sites include: either the LWW or society copyright statment and links to the a file containing the privacy, copright disclaimer, and legal statements.  This text is centered on the page and should appear at the bottom of all pages - static and dynamic.



Alteration of any of these style definitions will affect the display of the style of this element across all sites on the Template level of SPT.*/



.ptFooter	{

	margin: 0px, 5px, 5px, 5px;

    text-align: center;

	width: 737px;

}





.ptFooterHR	{

    color: #000000;

    width: 250px;

    height: 1px;

	text-align: center;

}



.ptFooterText	{

	font-size: 0.7em;

    font-weight: bold;

    text-align: center;

}



.ptFooterText a.ptLink	{

	color: #003399;

	font-weight: bold;

    text-decoration: none;

}



.ptFooterText a.ptLink:hover	{

	color: #CC9933;

	font-weight: bold;

    text-decoration: underline;

}



.ptFooterHostInfo	{

    color: #FFFFFF;

    text-align: center;

}



/* QUICK SEARCH STYLES  --



The following apply to the quicksearch entry box display.  This is the default treatment for the display of this site element accross all PT WebExpress sites.



Alteration of any of these style definitions will affect the display of the style of this element across all sites on the Template level of SPT.*/



.ptQS {

    margin: 0;

    padding: 0;

}



.ptQSForm {

    margin: 0;

    padding: 0;

}



.ptQSButtonInline {

    display: inline;

    }



.ptQSButtonBlockLeft {

    display: block;

}



.ptQSButtonBlockRight {

    display: block;

    text-align: right;

}



.ptQSBox	{

    border: 1px;

    border-style: solid;

    border-color: #000000;

    width: 130px;

    margin: 0 0 0 10px;

    padding: 0;

}



.ptQSHeader	{

    font-size: 0.7em;

    font-weight: bold;

}



.ptQSBox TD	{

    padding: 2px 5px 2px 5px;

    background-color: #EEEEEE;

}



/****************************************

 * Error Page                           */



.ptErrorMessage {

    font-family: arial, helvetica, sans-serif;

    font-size: 0.8em;  

    font-weight: bold;

    color: #CC0000;

    text-decoration: none;

}



.ptErrorException {

    font-family: courier;

    font-size: 0.7px;  

    color: #000000;

    text-decoration: none;

}





/* start of TOC page CSS style hooks - these hooks define the default color scheme and layout of all LWW websites.  changing any of these style definitions will effect all titles using this CSS. */



.ptTOCHerald {

    font-weight: bold;

	padding: 5px 0 2px 10px;

}



.ptTOCArchiveReturn	{

    font-size: 0.75em;

    font-weight: bold;

    padding: 0 0 5px 20px;

}



.ptTOCArchiveReturn a.ptLink	{

    color: #330099;

    text-decoration: none;

}



.ptTOCArchiveReturn a.ptLink:hover	{

	color: #999999;

	text-decoration: none;

}



.ptTOCNav	{

    width: 737px;

}



.ptTOCNav TABLE {

    width: 737px;

    border-top: 1px;

    border-top-color: #000000;

    border-top-style: solid;

    border-bottom: 1px;

    border-bottom-color: #000000;

    border-bottom-style: solid;

    margin: 0 0 5px 5px;

}



.ptTOCIssue {

    font-size: 0.97em;

    font-weight: bold;

    text-align: center;

}



.ptTOCIssueJump	{

    color: #666666;

    font-size: 0.7em;

    font-weight: bold;

    padding: 3px 0 0 0;

    text-align:center;

}



.ptTOCIssueJump a.ptLink {

	color: #CC0000;

    text-decoration: none;

}



.ptTOCIssueJump a.ptLink:hover	{

	color: #999999;

	text-decoration: none;

}



.ptTOCFreeIssue	{

	color: #CC0000;

	font-size: 0.8em;

	font-weight: bold;

	padding: 0 5px 0 0;

}



.ptTOC {

    width: 727px;

    margin-left: 10px;

    margin-right: 10px

}



.ptTOC TD {

    padding: 3px;

}



.ptTOCHeader {

    color: #FFFFFF;

	background-color: #555A67; 

    font-weight: bold;

    font-size: 0.85em;

	padding: 0 2px 2px 2px;

}



.ptTOCSections TD {

	color: #000000;

	font-size: 0.95em;

    font-weight: bold;

	background-color: #FFFFFF;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-color: #000000;

	border-bottom-color: #000000;

	vertical-align: middle;

}



.ptTOCSections {

    display: no ne;

}



.ptTOCSection {

	background-color: #FFFFFF;

}



.ptTOCSubsection {

    font-size: 0.8em;

    font-weight: normal;

	text-indent: 10px;

}



.ptTOCArticle	{

    font-size: 0.95em;

}



.ptTOCOdd {background-color: #C3C8D5;}

.ptTOCEven {background-color: #F6F6F6;}

/*

.ptTOCSectionOdd {background-color: #C3C8D5;}

.ptTOCSectionEven {background-color: #F6F6F6;}

*/



.ptTOCFileLinks {

    font-size: 0.70em;

    font-weight: bold;

	vertical-align: middle;

}

	



.ptTOCFileLinks a.ptLink	{

    color: #330099;

    text-decoration: none;

}



.ptTOCFileLinks a.ptLink:hover	{

    color: #9999FF;

    text-decoration: underline;

}



.ptTOCPage	 {

	font-size: 0.8em;

	text-align: center;

}



.ptOnlineOnlyIcon IMG{

    margin-top: 2px;

    text-align: center;

}



.ptFreeArticleIcon {

    text-align: center;

    margin-top: 2px;

}



.ptcmeArticleIcon {

    text-align: center;

    margin-top: 2px;

}



.ptTOCTitle {

	font-size: 1em;

    font-weight: bold;

    padding-bottom: 3px;

}



.ptTOCJournalTitle {

	font-size: 1em;

    padding-bottom: 3px;

}



.ptTOCAuthors {

    font-size: 0.8em;

    font-weight: normal;

	padding: 1px 1px 2px 5px;

}

.ptTOCpapstatus {

    font-size: 0.8em;

    font-weight: normal;

	font-style: italic; 

	padding: 1px 1px 2px 5px;

}



.ptTOCPreciesHR {

    color: #000000;

    text-align: left;

    width: 100px;

    height: 1px;

    margin-left: 7px;

}



.ptTOCPrecies {

    font-size: 0.74em;

    font-weight: normal;

    padding-left: 10px;

}



.ptTOCArticleEnhancements	{

    padding: 3px 5px 0 5px;

    font-size: 0.7em;

    font-weight: bold;

}



.ptTOCArticleEnhancements a.ptLink {

    color: #330099;

    font-weight: bold;

    text-decoration: none;

}



.ptTOCArticleEnhancements a.ptLink:hover {

    color: #FF9900;

    font-weight: bold;

    text-decoration: none;

}



.ptTOC UL	{

    padding: 0;

    margin: 0 5px 0 5px;

    list-style-type: none;

}



.ptErrataFile	{

    color: #CC0000;

    font-weight: bold;

    font-style: none;

}



.ptTOCLinks > STRONG {text-decoration: underline;}



/* CSS style hooks for the default color scheme and layout applied to all archive pages on LWW websites.  Changes to any of these style definitions will impact all sites currently using these CSS hooks.*/





.ptIssue	{

	font-size: 0.75em;

	width: 245px;

}



.ptIssue  a.ptLink {

    color: #330099;

    font-weight: bold;

    text-decoration: none;

}



.ptIssue  a.ptLink:hover  {

    color: #9999FF;

    font-weight: bold;

    text-decoration: underline;

}



.ptIssueKey	{

	margin: 5px 0 0 10px;

	padding: 0;

}



.ptIssueKey TD	{

	font-size: 0.7em;

	font-weight: bold;

    width: 737px

}



.ptIssueListCurrent	{

    width: 737px;

}



.ptIssueList {

	margin: 10px 0 5px 5px;

	width: 737px;

}



.ptIssueList TD	{

    width: 245px;

}



/*

.ptIssueList TABLE {border: 1px solid black;}

*/



.ptIssueList UL {

    margin-bottom: 0;

    list-style: square;

}



.ptIssueListHeading {

	font-size: 1em;

	font-weight: bold;

	padding: 2px;

	width: 737px;

}



.ptIssueListHeading TD {

	text-indent: 20px;

	border-top-style: solid;

	border-top-width: 1px;

	border-top-color: #000000;

	border-bottom-style: solid;

	border-bottom-width: 1px;

	border-bottom-color: #000000;

}



TR.ptIssueListHeading {

	color: #000000;

	background-color: #C3C8D5;

	padding: 1px;

}





.ptIssueSet TD {

	background-color: #F6F6F6;

	padding: 1px;

	width: 737px;

}



.ptFreeIssueIcon IMG	{

    margin: 1px 0 0 0;

}



.ptIssueListBack .ptIssueSet {display: no ne;}



.ptIssueCurrent {

	background-color: #FFFFFF;

}



.ptIssueAdvance	{

	background-color: #FFFFFF;

}



.ptBookTopNav {

    font-weight: bold;

	color: #CC0000;

    background-color: #FFFFFF;

    padding: 0;

    margin: 0;

	font-size: 0.9em;

	text-align: left;

}



/* Start Article CSS  */



.ptDocTopNav {

    font-weight: bold;

    background-color: #FFFFFF;

    border-bottom-style: solid;

    border-bottom-width: 1px;

    border-bottom-color: #000000;

    width: 737px;

    padding: 0;

    margin: 0;

}



.ptDocTopNavLeft	{

	font-size: 0.9em;

	background-color: #FFFFFF;

	padding: 2px 0 2px 5px;

	margin: 0;

	text-align: left;

	vertical-align: middle;

}



.ptDocTopNavRight	{

	font-size: 0.9em;

	background-color: #FFFFFF;

	padding: 2px 5px 2px 0;

	margin: 0;

	text-align: right;

	vertical-align: middle;

}



.ptDocTopNav a.ptLink	{

	color: #CC0000;

	font-weight: bold;

	text-decoration: none;

}



.ptDocTopNav a.ptLink:hover	{

	color: #999999;

	font-weight: bold;

	text-decoration: none;

}



.ptDocNav {

	font-size: 0.75em;

    font-weight: bold;

	margin: 10px 0 10px 20px;

    width: 737px;

    text-align:left;

}



.ptDocNav a.ptLink	{

    color: #330099;

	font-size: 0.9em;

    text-decoration: none;

}



.ptDocNav a.ptLink:hover	{

    	color: #999999;

	font-size: 0.9em;

    text-decoration: underline;

}



.ptDocNavErratum

{

    font-weight: bold;

    font-size: 11px;

    color: #CC0000;

    font-family: arial, helvetica, sans-serif;

    text-align: left;

}



.ptDocNavArticlePlus

{

    font-weight: bold;

    font-size: 11px;

    color: #339999;

    font-family: arial, helvetica, sans-serif;

    text-align: left

}





.ptDocAbstract	{

	font-size: 0.8em;

	border-top: solid #000000 2px;

	padding: 0 20px 0 20px;

}



.ptDocArticle	{

	font-size: 0.9em;

	margin-left:10px;

        margin-right: 10px;

}



.ptDocBibInfo	{

	font-size: 0.8em;

	padding: 0 0 0 5px;

}



.ptDocBody	{

	font-size: 0.85em;

	padding: 0 5px 0 5px;

}



.ptDocBody a.ptLink	{

	font-size: 0.85em;

	color: #330099;

	font-weight: bold;

}



.ptDocBody a.ptLink:hover	{

	font-size: 0.85em;

	color: #CC9900;

	text-decoration: underline;

}



.ptDocBodyHR	{

	margin: 0 0 0 5px;

	width: 50%;

	height: 1px;

}



.ptDocBody h1 {

	font-size: 1.8em;

}



.ptDocBody h2 {

	font-size: 1.3em;

}



.ptDocBody h3 {

	font-size: 1.2em;

}



.ptDocBody h4 {

	font-size: 1.1em; 

	font-style: italic; 

	font-weight: normal;

}



.ptDocBody h5 {

	font-size: 1.1em; 

	font-style: italic; 

	font-weight: normal;

}



.ptDocBody h6 {

	font-size: 1.1em; 

	font-style: italic; 

	font-weight: normal;

}



.ptDocByline	{

	font-size: 1.1em;

	padding-left: 10px;

	padding-right: 10px;

}



.ptDocBylineText {

	font-size: 0.9em;

}



.ptDocBylineText P {

	margin: 8px 0;

}



.ptDocCaption	{

	font-size: 0.73em;

}



.ptDocCopyright	{

		font-size: 0.85em;

}



.ptDocEndMatterSection	{

	font-size: 0.85em;

	padding-left: 10px;

}



.ptDocEndMatterSectionHR	{

	width: 80%;

	height: 1px;

	text-align: left;

}



.ptDocImages	{

	padding-right: 10px;

}



.ptDocKeywords	{

	font-size: 0.9em;

}



.ptDocObject {

    border: solid #000000 2px;

    border-left: none;

    border-right: none;

    margin: 1.5em 12px 1.5em 12px;

    padding: 0;

}



.ptDocObject TD {

	padding: 5px;

}



.ptDocObject TD IMG {

	display: block; margin: 7px; border: 0;

}



.ptDocObject TD {

	padding: 5px; padding-left: 20px;

}



p.ptDocPara	{

	padding-top: 2px;

	margin-top: 0;

}



.ptDocRef {

	padding: 3px;

}



.ptDocRef A {

	text-decoration: none;

}



.ptDocRef A:hover {

	text-decoration: underline;

}



.ptDocRefDBovftdb, .ptDocRefDB1033920 {

		font-weight: bold;

	}



.ptDocRefGroup {

	font-size: 0.95em; padding: 1.5em;

}



.ptDocSup	{

	font-style: italic;

}



.ptDocTable	{

	width: 700px;

}



.ptDocTop {

	font-weight: bold; font-style: normal;

	font-size: 9px;

	text-decoration: none; color: blue;

}



.ptDocTop:hover {

	text-decoration: underline;

}



.ptDocTitleHR	{

	color: #330099;

	width: 60%;

	height: 1px;

	text-align: left;

}



h1.ptDocTitle	{

	font-size: 1.75em;

	padding-bottom: 0;

	margin-bottom: 0;

	padding-top: 3px;

	margin-top: 3px;

}



h2.ptDocHeading	{

	font-size: 1.4em;

	margin: 0;

	padding: 5px 0 2px 0;

	text-decoration: none;

}



h3.ptDocHeading	{

	font-size: 1.2em;

	margin: 0;

	padding: 5px 0 2px 0;

}







/*Search Page

*/



.ptSearchInput	{

	font-size: 0.8em;

}







/*

Search Results

*/





/*

.ptSearchResults	{

    width: 737px;

    padding: 5px 0 10px 10px;

}



.ptSearchResultsHerald {

    font-size: 0.75em;

}



.ptSearchH1	{

    font-size: 1.3em;

    font-weight: bold;

}



.ptSearchResultsCriteria	{

    font-weight: bold;

}



.ptSearchResultsRefine	{

    font-size: 1em;

    margin: 0 0 0 10px;

}



.ptSearchResultsHR	{

    color: #000000;

    width: 85%;

    text-align: left;

    height: 1px;

    margin-bottom: 0;

}



.ptSearchResultsList	{

    margin-top: 0;

}



.ptSearchResultsDocs	{

    padding: 5px 2px 5px 5px;

}



.ptSearchResultsDocsHeader	{

    font-size: 0.75em;

    background color: #EEEEEE;

    padding-top: 3px;

    padding-bottom: 3px;

}



.ptSearchResultsDocType	{



}



.ptSearchResultsDocInfo	{

    font-size: 0.75em;

    padding: 5px 2px 5px 20px;

}



.ptSearchResultsDocTitle	{

    font-size: 1.2em;

    font-weight: bold;

}



.ptSearchResultsDocHR	{

    color: #000000;

    width: 50%;

    height: 1px;

}



.ptSearchResultsDocPage	{

    padding: 0 0 0 5px;

}



.ptSearchResultsDocPubDate	{

    padding: 0 0 0 5px;

}



.ptSearchResultsDocAuthors	{

    padding: 0 0 0 5px;

}



.ptSearchResultsDocLinks	{

    font-size: 0.7em;

    padding: 0 5px 0 5px;

    width: 100px;

}



.ptSearchResultsDocLinks ul	{

    list-style-type: none;

    margin: 0;

    padding: 0;

}



.ptSearchResultsDocLinks a.ptLink	{

    color: #330099;

    font-weight: bold;

    text-decoration: none;

}



.ptSearchResultsDocLinks a.ptLink:hover	{

    color: #9999FF;

    font-weight: bold;

    text-decoration: underline;

}



*/







/* JTM Search Results*/



.ptSearch TABLE 	{

	margin-bottom: 15px;

	padding: 1px;

}

THEAD 	{

	background-color: #CCCCCC;

}



THEAD TD {

	font-size: .9em;

	padding: 2px; 

	background-color: #CCCCCC; 

	border-top-style: solid;

	border-top-width: 1px;

	border-top-color: #000000;

	border-bottom-style: solid;

	border-bottom-width: 1px;

	border-bottom-color: #000000;

}



TBODY TD {

	font-size: 0.85em;

	vertical-align: top;

}



TD.ptSearchLinks {

	font-size: 0.75em;;

	width: 75px;

}



.ptSearchLinks a.ptLink	{

    color: #330099;

    font-weight: bold;

    text-decoration: none;

}



.ptSearchLinks a.ptLink:hover	{

    color: #9999FF;

    font-weight: bold;

    text-decoration: underline;

}



.ptSearch TABLE {width: 737px}

.ptSearch TD {padding: 3px;}

.ptSearchTitle {font-weight: bold; font-size: 1.2em;}

.ptSearchSource {font-weight: bold;}

/*The 'searchResults_align' class was added to adjust the search results text to align to the left*/

.searchResults_align {width: 80%;}



/* DBM Search Results - to be reviewed and updated following initial release

*/



.ptSearchRefineHead	{

	font-size: 0.9em;

	font-weight: bold;

	padding: 0 0 2px 0;

}



.ptSearchQuery	{

	font-size: 0.9em;

}



.ptSearchQuery TABLE	{

	font-size: 0.95em;

}



.tocOpen-issue	{

	font-size: 1.1em;

	padding: 0;

	margin: 0;

}



.tocOpen-hr	{

	color: #FFFFFF;

	padding: 0;

	margin: 0;

	

}



.tocHead-text	{

	border-top-style: solid;

	border-top-width: 1px;

	border-top-color: #000000;

	text-align: middle;

}



.ptSearchResultsNav	{

    paddding: 0 0 0 20px;

    font-size: 0.75em;

	text-align: middle;

}



.ptSearchResultsRed	{

    color: #CC0000;

}



.ptSearchResultsNav a.ptLink	{

    color: #330099;

    font-weight: bold;

    text-decoration: none;

}



.ptSearchResultsNav a.ptLink:hover	{

    color: #999999;

    font-weight: bold;

    text-decoration: underline;

}





/* start of CSS style hooks used on user access pages 



*/



.ptLoginTable {

	width: 650px;

}



.ptLoginTextNote	{

	font-size: 0.9 m;

}



.ptLoginHead	{

	font-size: 1.4em;

	font-weight: bold;

}



.ptLoginSubmitButton	{

	padding: 5px 2px 5px 20px;

	margin: 0;

	vertical-align: middle;

}



.ptLoginEntryField	{

	color: #330099;

	font-weight: bold;

	padding: 3px 0 3px 0;

}



.ptHelpResources {

	color: #000000;

	font-size: 0.9em;

	padding-left: 5px;

	width: 200px;

	vertical-align: top;

}



.ptHelpResources UL	{

	list-style-type: square;

	list-style-position: inside;

	margin: 0 5px 0 5px;

	padding: 0;

}



.ptAccntSummaryTable	{

	width: 600px;

	padding: 5px 0 0 25px;

	margin: 5px 0 0 25px;

}



.ptAccntSummaryHead	{

	font-size: 0.9em;

}



.ptAccntSummaryCategory	{

	font-size: 0.75em;

	color: #330099;

	font-weight: bold;

	padding: 0 10px 0 0;

	width: 100px;

	text-align: right;

}



.ptAccntSummaryData	{

	font-size: 0.8em;

	text-align:  left;

}



.ptAccntSummaryContinueButton	{

	padding: 2px 0 5px 0;

	margin: 0;

	vertical-align: middle;

}



.ptAccntSummaryHR	{

	color: #000000;

	width: 70%;

	height: 1px;

	text-align: left;

}



.ptAccntSummaryNote	{

	font-size: 0.95em;

}



.ptProfileTable {

	vertical-align: bottom;

}



.ptProfileHead	{

	color: #330099;

	font-size: 0.9em;

	font-weight: bold;

}



.ptProfileMandatory	{

	font-size: 0.75em;

	color: #CC0000;

	font-weight: bold;

	text-align: right;

	vertical-align: bottom;

}



.ptProfileOptional	{

	color: #OO0000;

	font-weight: bold;

	font-size: 0.75em;

	text-align: right;

	vertical-align: bottom;

}



.ptProfileEntry	{

	margin: 1px 2px 1px 2px;

	text-align: left;

}



.ptProfilePrefill	{

	color: #OO0000;

	font-size: 0.75em;

	text-align: left;

}



.ptProfileNote	{

	font-size: 0.7em;

}



.ptProfileTableHR	{

	text-align: left;

	width: 80%;

	height: 1px;

}



.ptHelpLink	{

	color:#CC0000;

	font-size: 0.8em;

}



.ptHelpLink	a.ptLink	{

	color: #CC0000;

	font-weight: bold;

	text-decoration: none;

}



.ptHelpLink	a.ptLink:hover	{

	color: #330099;

	font-weight: bold;

	text-decoration: underline;

}

.ptPurchase	{

    font-size: 0.75em;

    font-family: Arial, Helvetica, sans-serif;

    margin: 10px 0 5px 5px;

    width: 600px;

    text-align: left;

}



.ptPurchaseTable {

    width: 600px;

    vertical align: middle;

}



.ptPurchaseHeader	{

    color: #330099;

    font-size: 0.9em;

    font-weight: bold;

    text-align: center;

    background-color: #DDDDDD;

    border-style: solid;

    border-width: 1px;

    border-color: #000000;

}



.ptPurchaseText	{

    font-size: 0.75em;

    padding: 2px 2px 2px 10px;

}



.ptPurchaseData	{

    border-style: solid;

    border-width: 1px;

    border-color: #000000;

    width: 600px;

}



.ptPurchaseDataText	{

    font-weight: bold;

    font-size: 0.75em;

    text-align: right;

    width: 130px;

    vertical-align: bottom;

}



.ptPurchaseDataEntry	{

    font-size: 0.75em;

    margin: 0 2px 0 2px;

    text-align: left;

}



.ptPurchaseDataNote	{

    font-size: 0.7em;

    text-align: center;

    padding: 0 10px 0 10px;

}



.ptPurchaseHR	{

    color: #000000;

    width: 75%;

    height: 1px;

    text-align: center

}



.ptLoginErrorMessage	{

    font-size: 0.8em;

    font weight: bold;

    text-align: center;

    width: 650px;

}



.ptLoginErrorHR	{

    color: #CC0000;

    width: 75%;

    height: 2px;

}



.ptLoginErrorRedText	{

    color: #CC0000;

    font-weight: bold;

}













/* Start default CSS style hooks used to format various areas of the static JSP pages dipalayed in the LWW journal websites.  Pages in this category include home, Journal Information, Editorial Board, Society Information, Web Resources, Special Announcments and other pages specific to the site in question.



Alteration of any of these style definitions will affect the display of the style of this element across all sites on the Template level of SPT.*/



.ptStaticBody	{

    width: 737px;

    vertical-align: top;

    padding: 0;

    margin: 10px 2px 5px 10px;

}



.ptStaticText {

    font-size: 0.75em;

    text-align: left;

    vertical-align: top;

    padding: 0 7px 0 0;

    margin: 0;

}



.ptStaticText UL	{

    list-style-type: square;

}



.ptStaticText	a.ptLink	{

    color: #330099;

    font-weight: bold;

    text-decoration: underline;

}



.ptStaticText	a.ptLink:hover	{

    color: #CC9933;

    font-weight: bold;

    text-decoration: underline;

}



.ptStaticTextRed	{

    color: #CC0000;

    font-weight: bold;

}



.ptStaticTextBlue	{

    color: #330099;

    font-weight: bold;

}



.ptStaticTextComment	{

	font-size: 0.9em;

}



.ptStaticTextH1	{

    font-size: 1em;

    font-weight: bold;

    padding-top: 5px;

    padding-bottom: 10px;

}



.ptStaticTextHead	{

    font-size: 1.1em;

    font-weight: bold;

    padding-top: 5px;

    padding-bottom: 10px;

}



.ptStaticContacts {

    color: #000000;

    font-size: 0.75em;

    text-align: left;

    vertical-align: top;

    padding: 5px 5px 0 20px;

}



.ptStaticContacts UL	{

    list-style-type: none;

    list-style-position: inside;

    margin: 0;

    padding: 0;

}



.ptStaticContactsHead	{

    font-size: 1.2em;

    font-weight: bold;

}



.ptStaticNote	{

	font-size: 0.7em;

}



/* leftMenu CSS hooks - the following style hooks are applied to the menu listing that appears primarily on the homepages of the LWW websites, but may also be used to define a dedicated left menu region on other static JSP pages as indicatged by the needs of each specific site. */



.ptLeftMenu	{

    font-weight: bold;

    vertical-align: top;

    padding: 0;

    margin: 0;

    width: 200px;

    veritcal-align: top;

}



.ptLeftMenuHead	{

    font-size: 1em;

    text-align: left;

    vertical-align: top;

    padding: 0;

    margin: 0;

	verical-align: text-bottom;

}



.ptLeftMenuList UL	{

    list-style-type: square;

    list-style-position: inside;

    margin: 0 5px 0 5px;

    padding: 0;

}



.ptLeftMenuList a.ptLink	{

    color: #330099;

    text-decoration: none;

}



.ptLeftMenuList a.ptLink:hover	{

    color: #9999FF;

    text-decoration: underline;

}



.ptLeftMenuHR	{

    color: #000000;

    text-align: center;

    width: 100px;

    padding: 0;

    height: 1px;

}



/*  staticResouceList CSS hooks - used to define the style of the resouce/informaiton lists that apppeare primarily on the homepages and journal information pages of each LWW website, but can be used to define a display of this kind on other static JSP pages within specific sites as needed.  */



.ptStaticResources {

    color: #000000;

    font-size: 0.9em;

    padding-left: 5px;

    width: 200px;

    vertical-align: top;

}



.ptStaticResources UL	{

    list-style-type: square;

    list-style-position: inside;

    margin: 0 5px 0 5px;

    padding: 0;

}



.ptStaticResourcesHead	{

    font-size: 1.1em;

    font-weight: bold;

}



.ptStaticResources a.ptLink	{

    font-weight: bold;

    color: #330099;

    text-decoration: none;

}



.ptStaticResources a.ptLink:hover	{

    font-weight: bold;

    color: #999999;

    text-decoration: underline;

}



.ptStaticResourcesHR	{

	color: #000000;

    width: 100px;

    height: 1px;

    text-align: center;

}



.ptStaticResourcesCover	{

	padding: 5px, 2px, 2px, 20px;

}





/*  authorResouceList CSS hooks - used to define the style of the resouce/informaiton links that apppeare on the author and reviewer resouce pages of each LWW website that does not yet have a PRTOMpt website, but can be used to define a display of this kind on other static JSP pages within specific sites as needed.  */



.ptAuthorResources	{

	font-size: 0.75em;

	vertical-align: middle;

}



.ptAuthorResources UL	{

    font-size: 0.9em;

    list-style-type: square;

    list-style-position: inside;

    margin: 5px 5px 0 5px;

    padding: 0;

}



.ptAuthorResources a.ptLink	{

    font-weight: bold;

    color: #330099;

    text-decoration: none;

}



.ptAuthorResources a.ptLink:hover	{

    font-weight: bold;

    color: #999999;

    text-decoration: underline;

}



.ptAuthorResourcesHR	{

	color: #330099;

	width: 100px;

	height: 1px;

}



.ptStaticIcon	{

	text-align: left;

	padding: 0;

	margin: 0;

	vertical-algin: middle;

}



.ptStaticCover	{

	float: left;

	padding: 2px, 5px, 2px, 10px;

}



.ptStaticImage	{

	float: left;

	padding: 0;

	margin: 0;

}



.ptStaticImageLink	{

	background-color: #FFFFFF;

	padding: 0;

	margin: 0;

}



.ptBannerAd	{

	text-align: center;

}



.ptNoPad ul	{

	padding: 0;

	margin-top: 0;

	margin-bottom: 0;

}







/* Start style hooks for the site inactive page */

.ptSiteInactive	{

    font-size: 1.1em;

    color: #CC0000;

    text-align: center;

}





/*Styles specific to the PT Staging Gateway page*/



.ptGatewayBody	{

	font-size: 0.75em;

    width: 737px;

    padding: 0;

    margin: 10px 2px 5px 10px;

	text-align: center;

}



.ptGatewayHeader	{

	font-size: 1.6em;

}



.ptGatewayGroupTable	{



}



.ptGatewayGroupHeader	{

	font-size: 0.9em;

	font-weight: bold;

}



.ptGatewayGroupText	{

	font-size: 0.75em;

	width: 225px;

}



.ptGatewayGroupText ul	{

	font-size: 0.95em;

	list-style-type: square;

    list-style-position: outside;

    margin: 0 3px 0 20px;

    padding: 0;

}



.ptGatewayGroupText  a	{

    color: #666666;

	font-weight: bold;

    text-decoration: none;

}



.ptGatewayGroupText  a:hover	{

    color: #CC0000;

	font-weight: bold;

    text-decoration: underline;

}



.ptGatewayHR	{

	color: #000000;

	width: 400px;

    height: 1px;

    text-align: center;

}



.ptGatewayTitlesListTable	{

	width: 600px;

}



.ptGatewayTitlesListHeader	{

	font-size: 1em;

	font-weight: bold;

	text-align: center;

}



.ptGatewayBucketList	{

	text-align: center;

}



.ptGatewayBucketNumber	{

	font-size: 0.8em;

}



a.ptGatewayBucketLink	{

    color: #000000;

    font-size:0.9em;

	font-weight: bold;

    text-decoration: underline;

}



a:hover.ptGatewayBucketLink	{

    color: #CC0000;

	font-size:0.9em;

	font-weight: bold;

    text-decoration: underline;

}



.ptGatewayTitlesList	{

	font-size: 0.75em;

}



a.ptGatewaySiteLink	{

    color: #330099;

	font-size: 0.9em;

	font-weight: bold;

    text-decoration: none;

}



a:hover.ptGatewaySiteLink	{

    color: #999999;

	font-weight: bold;

	font-size: 0.9em;

    text-decoration: underline;

}



.ptGatewayTotalSiteCount	{

	font-size: 1em;

}



.ptTOCCMECE {

	font-weight: bold; color: #0000FF;

}



<! -   new for the Forward Links- ->

.ptDocCitingArticles h2 {

	font-size: 1.2em;

}



.ptDocCitingArticleTitle {

	font-weight: bold;

}



.ptDocCitingArticles H2 {

	border-bottom: 2px solid black;

}



.ptDocCitingArticles {

	border-top: 2px solid black;

	border-bottom: 2px solid black;

}

.ptDocCopyright {

	padding-top: 2em;

	padding-bottom: 2em;

}

.ptDocCitingArticleLinks A {

	text-decoration: none;

	}

.ptDocCitingArticleLinks A:hover {

	text-decoration: underline;

}



.ptDocCitingArticles h2 {font-size: 1.2em;}

.ptDocCitingArticleTitle {font-weight: bold;}

.ptDocCitingArticles H2 {border-bottom: 2px solid black;}

.ptDocCitingArticles {

border-top: 2px solid black;

border-bottom: 2px solid black;

}

.ptDocCopyright {padding-top: 2em; padding-bottom: 2em;}

.ptDocCitingArticleLinks A {text-decoration: none;}

.ptDocCitingArticleLinks A:hover {text-decoration: underline;}



.ptDocOutline TABLE {border: 1px black solid; margin: 1.0em 0em 1.0em 1.0em; background-color: #EEEEEE;}

.ptCitingArticles {display: none;}



.ptDocOutline TD {font-size: 0.9em;}

.ptDocOutline UL UL {font-size: 0.9em;}

.ptDocOutline A {text-decoration: none; color: blue;}

.ptDocOutline A:hover {text-decoration: underline;}

.ptDocOutline UL {margin-left: 20px; padding-left: 5px;}

TD > UL  {margin-top: 0; padding-top: 0;}



.ptSearchPlusOrganizer {margin-right: 20px;} 

.ptSearchPlusOrganizer > DIV {border-bottom: 1px solid gray;} 

.ptSearchPlusOrganizer BLOCKQUOTE {border-bottom: 2px solid black;} 

.ptSearchPlusOrganizer A.ptLink {text-decoration: none;} 

.ptSearchPlusOrganizer A.ptLink:hover {text-decoration: underline;} 

.ptSearchPlusOrganizer TD {padding-right: 2em;} 

.ptSearchPlusOrganizer TD A {font-size: 0.8em;} 

.ptSearchPlusOrganizer UL {list-style: none;} 

.ptSearchPlusOrganizer LI {padding-bottom: 15px;} 

.ptSelMgr {font-size: 0.8em; text-decoration: none; color: blue;} 



.booklistupdate {

    color: #79A005;

    font-size: 81%;

}



.fixedLine {

        border-bottom: 1px solid #6A7797;

        width: 756px;

 }



#booktitle {

	color: #092D9E;

	font-size: 142%;

	font-weight: bold;

}



#copyrightLink {

	margin-left: 0px;

        font-weight: bold;

        text-decoration: none;

        font-size: 90%;

        vertical-align: middle;

}



.glink img {

        vertical-align: middle;

}



div.booklistinfo span.red {

	color: #000000;

	font-weight: normal;

}

div.ptDocDocType {

	color: #000000;

	font-size: 1.75em;

    font-weight: bold;

}

#lowerheader {

    padding: 5px 0 15px 5px;

    border-bottom: 1px solid #006fb1;

}